.log-reg-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  min-width: 100%;
  min-height: calc(100vh - 7rem);
}

.log-reg-container {
  position: relative;
  width: 390px;
  padding: 15px;
  z-index: 5;
}

.auth-inner {
  width: 100%;
  margin: auto;
  padding: 8px 25px 16px 25px;
  transition: all .3s;
  border-radius: 6px;
}

.auth-wrapper {
  border-color: #167bff;
  box-shadow: none;
}

.auth-wrapper h3 {
  text-align: center;
  margin: 0;
  line-height: 1;
  padding-bottom: 20px;
}

.custom-control-label {
  font-weight: 400;
}

.login-have-account, .reg-have-account  {
  margin-left: 26%;
  margin-bottom: 5px;
}

.forgot-password,
.forgot-password a {
  text-align: center;
  font-size: 13px;
  padding-top: 10px;
  color: #7f7d7d;
  margin: 0;
}

.forgot-password a {
  color: #167bff;
}

.log-reg-title {
  font-size: 28px;
  text-align: center;
}

.log-reg-redirect {
  color: #167bff;
  margin-top: 8px;
  margin-left: 6px;
  font-size: 14px;
}

  .log-reg-redirect:hover, .reset-password:hover {
    transform: scale(1.1);
    cursor: pointer;
  }

.reset-password {
  color: #167bff;
  margin-left: 6px;
  font-size: 14px;
  margin-top: 8px;
}

.wrapper-login-reg {
  text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.labels-login-reg {
  margin-bottom: 8px;
  margin-top: 8px;
}

.login-reg-check:hover {
  cursor: pointer;
}

.btn-login-reg {
 color: white !important;
 background-color:#3CAAF8 !important;
 width: 92px;
 height: 44px;
 box-shadow: 0 10px 18px 0 rgba(62,57,107,.2);
 margin-bottom: 5px;
 border-color: #3CAAF8 !important;
}

  .btn-login-reg:hover {
    background-color: #3290D1 !important;
    transform: scale(1.1);
  }

.auth-sep {
  text-align: center;
}

.auth-sep:before, .auth-sep:after {
  border-top: solid 1px black;
  content: "";
  height: 1px;
  width: 62px;
  display: table-cell;
}

.google-ico, .fb-ico, .github-ico {
  margin-left: 5px;
  margin-right: 5px;
}

  .fb-ico:hover, .google-ico:hover, .github-ico:hover {
    transform: scale(1.1) ;
    cursor: pointer;
  }

.fast-icons {
  margin-top: 12px;
  margin-left: 33%;
}

.log-reg-ico {
  text-align: center;
}

.r {
  position: absolute;
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background: linear-gradient(-135deg,#1de9b6,#1dc4e9);
  top: -100px;
  right: -100px;
  z-index: -1000;
  animation: floating 7s infinite;
}

.r-s {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  top: 150px;
  right: -150px;
  background: #04a9f5;
  z-index: -1000;
  animation: floating 9s infinite;
}

.l {
  position: absolute;
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background: linear-gradient(-135deg,#899fd4,#a389d4);
  left: -100px;
  bottom: -100px;
  z-index: -1000;
  animation: floating 9s infinite;
}

.l-s {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #1de9b6;
  left: -150px;
  bottom: 150px;
  z-index: -1000;
  animation: floating 7s infinite;
}

.login-reg-circles {
  top: -100;
  left: -100;
}

@keyframes floating {
  from {
      transform: rotate(0deg) translate(-10px) rotate(0deg);
  }

  to {
      transform: rotate(360deg) translate(-10px) rotate(-360deg);
  }
}